@font-face {
  font-family: Manrope Variablefont Wght;
  src: url('../fonts/Manrope-VariableFont_wght.ttf') format("truetype");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark: #000;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  color: #000;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 55px;
  font-weight: 400;
  line-height: 120%;
}

.background-video {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.navigation-wrapper {
  grid-column-gap: 1.9em;
  grid-row-gap: 1.9em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: -60px;
  display: flex;
}

.heading {
  color: var(--dark);
  text-align: center;
  width: auto;
  max-width: 710px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manrope Variablefont Wght, Arial, sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 110%;
}

.text-block {
  color: var(--dark);
  margin-top: 0;
  font-size: 20px;
}

.section {
  position: relative;
}

.body {
  font-family: Manrope Variablefont Wght, Arial, sans-serif;
}

.home-hero-paragraph-wrapper {
  color: var(--dark);
  margin-bottom: auto;
}

.paragraph {
  text-align: center;
  max-width: 450px;
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.button {
  color: #fff;
  background-color: #005b83;
  border: 1px solid #005b83;
  border-radius: 4px;
  padding: 9px 21px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
}

.button:hover {
  background-color: #003f5a;
  border: 1px solid #005b83;
}

.button.uber {
  margin-top: 0;
}

.nav-link {
  color: #000;
  text-align: center;
  letter-spacing: -.01em;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: #0e0e0e;
}

.brand-menu-wrap {
  margin-left: 100px;
  margin-right: 100px;
}

.menu-cta-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.menu-cta-wrap.mobile {
  display: none;
}

.text-cta {
  z-index: 3;
  position: relative;
}

.brand-navbar {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  max-height: 32px;
  display: flex;
}

.nav-container {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1520px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  position: relative;
}

.nav-menu {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.link-cta {
  color: #fff;
  background-color: #1b6583;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  height: 36px;
  padding: 1px 20px;
  font-size: 18px;
  line-height: 120%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: clip;
}

.link-cta:hover {
  background-color: #003f5a;
}

.navbar {
  z-index: 98;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 60px auto auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.nav-mid {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.nav-right {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  align-items: center;
  display: flex;
}

.fill-cta {
  z-index: 1;
  background-color: #070707;
  border-radius: 100px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto;
  transform: translate(0, 101%);
}

.brand-link {
  justify-content: center;
  align-items: center;
  height: 36px;
  display: flex;
}

.nav-menu-right-copy {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fill-text-paragraph {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.fill-text-paragraph.new-font {
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-top: 100px;
}

.fill-text-item {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.fill-text-row {
  white-space: nowrap;
  position: relative;
}

.fill-text-text-size {
  letter-spacing: -.01em;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.4;
}

.fill-text-text-size.large {
  color: var(--dark);
  text-align: center;
  letter-spacing: 0;
  width: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.7em;
  font-weight: 300;
  line-height: 1.25;
  display: block;
}

.fill-text-hover-row {
  white-space: nowrap;
  line-height: 1.6;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.section-2 {
  opacity: 1;
  justify-content: center;
  align-items: flex-start;
  min-height: 0;
  display: flex;
}

.container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  display: flex;
}

.usp-wrapper {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  width: 100%;
  display: flex;
}

.usp-card {
  background-color: #fff;
  border: .5px solid #ddd;
  border-radius: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 20px;
  display: flex;
}

.image {
  max-width: 100%;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.big-card {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  background-color: #fff;
  border: .5px solid #ddd;
  border-radius: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: -64px;
  padding: 40px;
  display: flex;
}

.text-block-2 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}

.image-2 {
  text-align: left;
}

.h3 {
  font-weight: 500;
}

.text-block-3 {
  font-size: 20px;
}

.div-block-3 {
  z-index: -1;
  opacity: .21;
  background-color: #d84a4a;
  background-image: url('../images/11045763_13338.jpg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: auto;
  min-height: 100vh;
  position: absolute;
}

.partner-card {
  background-color: #fff;
  border-radius: 5px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 600px;
  height: 100%;
  min-height: 280px;
  padding: 40px;
  display: flex;
  position: relative;
}

.section-3 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #1b6583;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  min-height: 30vh;
  padding: 40px;
  display: flex;
}

.padding-global {
  height: 100%;
  padding-left: 28px;
  padding-right: 28px;
}

.zig-zag-text {
  color: #fff;
  text-align: center;
  background-image: linear-gradient(#fff, #f1f1f1);
  border: 1px solid #1b6583;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 38px 46px;
  padding: 32px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.zig-zag-image {
  width: 100%;
  height: 100%;
}

.zig-zag-heading {
  color: #000;
  font-size: 30px;
  font-weight: 400;
}

.step-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 200px;
  justify-content: flex-start;
  align-items: center;
  padding: 6px 16px;
  display: flex;
}

.zig-zag-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 58px;
  margin-bottom: 156px;
  display: grid;
}

.zig-zag-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  padding-bottom: 114px;
  display: flex;
}

.zig-zag-paragraph {
  color: #000;
  text-align: left;
  max-width: 357px;
  margin: auto;
  font-family: Manrope Variablefont Wght, Arial, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.zig-zag-spacer {
  z-index: 1;
  width: 50%;
  height: 650px;
  margin: -150px auto;
  position: relative;
}

.zig-zag-spacer.rotation {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.lottie-animation {
  width: 100%;
  height: 100%;
}

.zig-zag-inner-left {
  z-index: 2;
  border-radius: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.zig-zag-inner-left.size {
  width: 480px;
  height: 480px;
}

.container-default {
  max-width: 1384px;
  margin-left: auto;
  margin-right: auto;
}

.step-star {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.zig-zag-inner-right {
  z-index: 2;
  border-radius: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.italic-span {
  color: #454545;
}

.italic-span.darker {
  color: #040c1c;
}

.section-4 {
  position: relative;
}

.zig-zag-wrapper-inner {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: grid;
}

.zig-zag-main-heading {
  color: #000;
  margin-top: 14px;
  margin-bottom: 9px;
  font-size: 75px;
  font-weight: 400;
  line-height: 120%;
}

.section-5 {
  margin-top: 130px;
  margin-bottom: 130px;
}

.container-2 {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 14px;
  padding-right: 14px;
}

.splide {
  margin-top: 55px;
  margin-bottom: 100px;
}

.splide__slide {
  justify-content: center;
  align-items: center;
  max-height: 37px;
  display: flex;
}

.logos-slider {
  height: auto;
}

.logos-slider.deepperfect {
  height: 60px;
}

.section-colored {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #1b6583;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 30vh;
  padding: 40px;
  display: flex;
}

.background-wrapper {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.bacground-image {
  opacity: .13;
  width: 100%;
  height: 100%;
}

.uber-wrapper {
  border: 2px solid #ddd;
  border-radius: 8px;
  padding: 2rem 3rem;
}

.uber-inner {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.uber-text {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 65%;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.uber-paragraph {
  color: #000;
  font-size: 40px;
  line-height: 140%;
}

.uber-paragraph.upper {
  max-width: 800px;
  margin-top: 41px;
  margin-bottom: 86px;
  padding-left: 0;
  padding-right: 0;
  font-size: 18px;
}

.uber-paragraph.second {
  margin-top: 40px;
}

.uber-paragraph.last {
  margin-top: 40px;
  margin-bottom: 73px;
}

.uber-paragraph.smaller {
  font-size: 20px;
}

.uber-paragraph.smaller.middle {
  margin-top: 24px;
  margin-bottom: 24px;
}

.form-outer-wrapper {
  margin-top: 110px;
  padding-left: 100px;
  padding-right: 100px;
}

.form-heading {
  text-align: center;
  max-width: 945px;
  margin: 0 auto;
}

.form-block {
  background-color: #1b6583;
  border-radius: 15px;
  flex-flow: column;
  margin-top: 73px;
  padding: 58px 36px 124px;
  display: flex;
}

.form-field-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.input-field {
  color: #fcf8ff;
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #fcf8ff80;
  padding-left: 0;
  font-size: 14px;
  line-height: 130%;
}

.input-field:focus, .input-field::placeholder {
  color: #fcf8ff;
}

.form {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  display: flex;
}

.form-heading-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.form-heading-main {
  color: #fff;
  margin-bottom: 2px;
  font-size: 42px;
  font-weight: 500;
  line-height: 100%;
}

.form-paragraph {
  color: #fff;
  font-size: 18px;
  line-height: 130%;
}

.btn-wrapper-form {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.form-chkbox {
  color: #fff;
}

.form-btn {
  color: #000;
  background-color: #fff;
  border-radius: 14px;
  transition: all .2s;
}

.form-btn:hover {
  color: #fff;
  background-color: #000;
}

.brn-inner-wrapper {
  border-radius: 14px;
  position: relative;
  overflow: hidden;
}

.circle-form-blur {
  filter: blur(42px);
  background-color: #0d2139;
  border-radius: 100%;
  width: 96px;
  height: 96px;
  margin-bottom: auto;
  position: absolute;
  inset: -23px auto 0% -83%;
}

.circle-form-blur.right {
  left: auto;
  right: -83%;
}

.footer {
  background-color: #0c0c0c;
  margin-top: 140px;
  padding-top: 140px;
  padding-bottom: 40px;
}

.footer-inner {
  flex-flow: column;
  display: flex;
}

.footer-top {
  border-bottom: 1px solid #ffffff1a;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 40px;
  display: flex;
}

.footer-top-right {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.footer-link {
  color: #fff;
  font-size: 18px;
  line-height: 130%;
  text-decoration: none;
}

.footer-social-wrapper {
  color: #fff;
}

.social {
  justify-content: center;
  align-items: center;
  display: none;
}

.footer-bottom {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 70px;
  display: flex;
}

.footer-bottom-left {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-bottom-right {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  display: flex;
}

.btn-inner-wrapper {
  border-radius: 14px;
  margin-top: 25px;
  position: relative;
  overflow: hidden;
}

.footer-btn {
  color: #fff;
  background-color: #ffffff0a;
  border: 1px solid #ffffff1a;
  border-radius: 14px;
  padding: 13px 31.5px;
  text-decoration: none;
  transition: background-color .2s;
}

.footer-btn:hover {
  background-color: #ffffff1c;
}

.footer-links {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-link-heading {
  color: #fff;
  margin-bottom: 13px;
  font-size: 16px;
}

.footer-link-menu {
  color: #ffffff80;
  font-size: 16px;
  transition: color .2s;
}

.footer-link-menu:hover {
  color: #fff;
}

.footer-priv-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 70px;
  display: flex;
}

.privacy-link {
  color: #fff;
  font-size: 14px;
  line-height: 130%;
  text-decoration: none;
  transition: all .2s;
}

.privacy-link:hover {
  color: #fff9;
  text-decoration: underline;
}

.privacy-link.no-hover:hover {
  color: #fff;
  text-decoration: none;
}

.privcy-duo-wrapper {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.jezt-contact {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
}

.card-heading {
  color: #000;
  margin-top: auto;
  font-size: 32px;
  font-weight: 500;
}

.card-paragraph {
  color: #000;
  font-size: 16px;
  line-height: 120%;
}

.card-icon {
  justify-content: center;
  align-items: center;
  max-width: 64px;
  max-height: 64px;
  margin-bottom: 58px;
  display: flex;
}

.two-card-heading {
  font-size: 32px;
}

.menu-button-2 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 10px;
  display: none;
}

.menu-link-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 21px;
  max-height: 21px;
  display: flex;
  overflow: hidden;
}

.loog-embed {
  width: 136px;
}

.menu-wrapper-outer {
  z-index: 99;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  margin-top: 27px;
  position: fixed;
  inset: 0% 0% auto;
}

.menu-link {
  color: #fff;
  letter-spacing: -.02em;
  font-size: 16px;
  text-decoration: none;
  display: block;
}

.menu-line {
  background-color: #fff;
  width: 100%;
  height: 1px;
}

.logo-wrapper-mobile {
  display: none;
}

.links-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  background-color: #0000000f;
  border: 1px solid #ffffff1f;
  border-radius: 8px;
  padding: 16px 24px;
  display: flex;
}

.menu-wrapper-inner {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home-hero-paragraph {
  text-align: center;
  max-width: 450px;
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.brand {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 113px;
  display: flex;
}

.navmenuright {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: auto;
  margin-left: 69px;
  display: flex;
}

.sports-pro-logo {
  width: 100%;
  display: block;
}

.navbar-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 60px auto auto;
  display: flex;
}

.button-2 {
  color: #fff;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #0062ff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 44px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  display: inline-flex;
  overflow: hidden;
  box-shadow: inset 0 1.5px 1.5px #ffffff17, inset 0 .5px .5px #ffffff14, inset 0 .5px .5px #ffffff14, inset 0 2px 1px #3f89ff;
}

.button-2.menu {
  margin-right: 0;
}

.line {
  clear: none;
  border-bottom: 1px solid #ffffff24;
  flex: 0 auto;
  width: 100%;
  height: 1px;
}

.button-text {
  justify-content: center;
  align-items: center;
  height: 44px;
  min-height: 44px;
  display: flex;
}

.menu-button-3 {
  display: none;
}

.nav-bar-link {
  color: #fff;
  white-space: nowrap;
  margin-left: 0;
  margin-right: 0;
  font-weight: 700;
  text-decoration: none;
}

.nav-bar-link:hover {
  color: #0062ff;
}

.nav-bar-link.w--current {
  color: #3adcff;
}

.nav-bar-link.mobile-only {
  display: none;
}

.nav-bar-link.desktop-only {
  color: #000;
  text-align: center;
  letter-spacing: -.01em;
  white-space: nowrap;
  width: 130px;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  transition: color .2s;
}

.nav-bar-link.desktop-only:hover {
  color: #444;
}

.navmenuleft {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-right: 69px;
  display: flex;
}

.avatar-image {
  width: auto;
  max-width: 80%;
}

.heading-2 {
  text-align: center;
  letter-spacing: 0;
  margin-top: 102px;
  font-weight: 500;
}

.two-card-icon {
  width: 64px;
}

.home-hero-above-heading-tag {
  color: #1b6583;
  font-size: 32px;
  font-weight: 600;
  line-height: 32px;
}

.link-cta-wrapper {
  justify-content: flex-start;
  align-items: center;
  width: 130px;
  display: flex;
}

.empty-circle {
  z-index: 1;
  background-color: #1b6583;
  border-radius: 100%;
  width: 25px;
  height: 25px;
  position: absolute;
  inset: 20px 20px auto auto;
}

.lock-icon {
  justify-content: center;
  align-items: center;
  max-width: 92px;
  max-height: 92px;
  margin-bottom: 58px;
  display: flex;
}

.success-message {
  color: #000;
  background-color: #4fce71;
  border-radius: 10px;
  font-weight: 700;
}

.datenshuntz-wrapper {
  margin-top: 64px;
  padding-left: 20px;
  padding-right: 20px;
}

.datenshuntz-inner {
  max-width: 790px;
  margin-left: auto;
  margin-right: auto;
}

.image-3 {
  max-width: 20%;
}

.image-3-copy {
  max-width: 12%;
}

.mobile-logo {
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  max-height: 32px;
  display: none;
}

.text-additional {
  color: #000;
  text-align: left;
  max-width: 810px;
  margin: auto;
  font-family: Manrope Variablefont Wght, Arial, sans-serif;
  font-size: 20px;
  line-height: 140%;
}

.btn {
  border-radius: 100px;
  flex: none;
  padding: 15px 24px;
  font-weight: 700;
  line-height: 1.187;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: all .3s ease-in-out;
  display: inline-block;
}

.btn.btn-light-black {
  color: #fff;
  background-color: #141414;
}

.btn.btn-light-black:hover {
  color: #141414;
  background-color: #d2de32;
}

.btn.btn-light-black.hover-white:hover {
  color: #141414;
  background-color: #fff;
}

.contact-content {
  z-index: 0;
  flex: none;
  width: 312px;
  max-width: 95%;
  position: relative;
}

.contact-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: center;
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
}

.contact-avatar-name {
  font-size: 18px;
  line-height: 1.32;
}

.contact-avatar-img-content {
  border-radius: 100%;
  flex: none;
  width: 74px;
  overflow: hidden;
}

.contact-details {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  min-width: 220px;
  padding: 1rem;
}

.contact-details-wrapper {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  color: #fff;
  background-color: #005b83;
  border: 0 solid #000;
  border-bottom-right-radius: 1000px;
  border-bottom-left-radius: 1000px;
  padding: 34px 56px 90px;
}

.contact-section {
  background-color: #005b83;
  padding-top: 70px;
  padding-bottom: 56px;
}

.contact-section-description {
  color: #fff;
  margin-top: 18px;
  margin-bottom: 36px;
}

.contact-content-bg-layer {
  z-index: -1;
  border: 1px solid #000;
  border-bottom-right-radius: 1000px;
  border-bottom-left-radius: 1000px;
  position: absolute;
  inset: 5% -5% -5% 5%;
}

.contact-details-link {
  color: currentColor;
  line-height: 1.312;
  -webkit-text-decoration: underline #0000;
  text-decoration: underline #0000;
  transition-property: all;
  transition-duration: .3s;
  transition-timing-function: ease-in-out;
}

.contact-details-link:hover {
  text-decoration-color: #fff;
}

.contact-section-header {
  width: 100%;
  max-width: 545px;
}

.contact-details-img-content {
  aspect-ratio: 1;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
}

.contact-details-title {
  opacity: 1;
  color: #000;
  font-size: 14px;
  line-height: 1.625;
}

.container-3 {
  max-width: 1326px;
  padding-left: 16px;
  padding-right: 16px;
}

.contact-avatar-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  padding: 26px 36px;
}

.heading-3 {
  color: #fff;
}

.contact-details-copy {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  min-width: 220px;
  padding: 1rem;
}

@media screen and (min-width: 1440px) {
  .nav-container {
    justify-content: center;
    align-items: center;
  }

  .link-cta {
    justify-content: center;
    align-items: center;
    margin-right: 55px;
  }

  .uber-inner {
    grid-column-gap: 69px;
    grid-row-gap: 69px;
  }

  .uber-text {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .avatar-image {
    max-width: 90%;
  }

  .contact-details, .contact-details-copy {
    padding-right: 1rem;
  }
}

@media screen and (max-width: 991px) {
  .navigation-wrapper {
    margin-top: auto;
  }

  .nav-link {
    padding: 12px 16px;
    font-size: 22px;
  }

  .nav-link.w--current {
    background-color: #0000;
  }

  .brand-menu-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    display: flex;
    position: static;
  }

  .menu-cta-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .menu-cta-wrap.mobile {
    justify-content: center;
    align-items: center;
    margin-top: 24px;
    display: flex;
  }

  .menu-cta-wrap.desktop {
    display: none;
  }

  .menu-button {
    width: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .menu-button.w--open {
    color: #0e0e0e;
    background-color: #0000;
  }

  .brand-navbar {
    max-height: 42px;
    display: none;
  }

  .nav-container {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-left: 24px;
    padding-right: 24px;
  }

  .nav-menu {
    z-index: 11;
    background-color: #fff;
    border-top: 1px solid #1515151a;
    width: 100%;
    max-height: 80vh;
    margin-top: 0;
    margin-right: 0;
    padding: 24px 24px 32px;
    display: block;
    overflow: scroll;
  }

  .link-cta {
    background-color: #1b6583;
    border-radius: 4px;
    height: 48px;
  }

  .navbar {
    border-radius: 0;
  }

  .nav-mid {
    justify-content: center;
    align-items: center;
    position: absolute;
  }

  .menu-hamburger-icon {
    width: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-close-icon {
    width: 20px;
    display: none;
  }

  .nav-right {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: space-between;
    margin-left: auto;
    display: flex;
    position: static;
  }

  .brand-link {
    justify-content: center;
    align-items: center;
  }

  .nav-menu-right-copy {
    z-index: 11;
    background-color: #fff;
    border-top: 1px solid #1515151a;
    width: 100%;
    max-height: 80vh;
    margin-top: 0;
    margin-right: 0;
    padding: 24px 24px 32px;
    display: block;
    overflow: scroll;
  }

  .fill-text-text-size {
    font-size: 1.5em;
  }

  .fill-text-text-size.large {
    white-space: normal;
    width: auto;
    font-size: 1.75em;
  }

  .usp-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .usp-card {
    width: 80%;
    height: 284.406px;
    min-height: 0;
  }

  .big-card {
    width: 80%;
  }

  .partner-card {
    width: 100%;
  }

  .zig-zag-grid {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
  }

  .zig-zag-spacer {
    display: none;
  }

  .zig-zag-wrapper-inner {
    flex-flow: wrap-reverse;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .zig-zag-wrapper-inner.reverted, .section-colored {
    flex-flow: column;
  }

  .uber-inner {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .uber-text {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .uber-image {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .form-outer-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }

  .btn-wrapper-form {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .jezt-contact {
    font-size: 28px;
  }

  .menu-button-2 {
    z-index: 4;
    cursor: pointer;
    margin-left: auto;
    margin-right: 16px;
    display: flex;
    position: relative;
  }

  .logo-wrapper {
    z-index: 3;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .menu-wrapper-outer {
    display: flex;
  }

  .logo-wrapper-mobile {
    z-index: 1;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 16px;
    display: flex;
    position: relative;
  }

  .links-wrapper {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #fff0;
    border-style: none;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    inset: 0%;
  }

  .menu-wrapper-inner {
    z-index: 3;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #000000b8;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .brand {
    margin-left: 0;
    margin-right: auto;
  }

  .navmenuright {
    z-index: 5;
    background-color: #000615;
    flex-flow: column;
    justify-content: center;
    align-self: auto;
    align-items: center;
    width: 100vw;
    min-width: 100vw;
    height: 100vh;
    min-height: 100vh;
    margin-left: auto;
    margin-right: 0;
    padding-top: 32px;
    padding-bottom: 32px;
    display: none;
    position: absolute;
    inset: 0%;
  }

  .navbar-container {
    z-index: 9999;
    justify-content: space-between;
    margin-top: 0;
    padding-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
    position: fixed;
    top: 0;
  }

  .button-2.menu {
    justify-content: flex-start;
    align-items: center;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .line {
    display: none;
  }

  .menu-button-3 {
    z-index: 6;
    color: #fff;
    background-color: #005b83;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    padding: 18px;
    font-size: 24px;
    display: flex;
  }

  .menu-button-3.w--open {
    background-color: #000000e6;
  }

  .nav-bar-link {
    font-size: 18px;
    line-height: 24px;
  }

  .nav-bar-link.mobile-only {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    display: block;
  }

  .nav-bar-link.mobile-only:hover {
    color: #fff;
  }

  .nav-bar-link.desktop-only, .navmenuleft {
    display: none;
  }

  .avatar-image {
    max-width: 60%;
  }

  .datenshuntz-wrapper {
    margin-top: 206px;
  }

  .image-3 {
    max-width: 10%;
  }

  .mobile-logo {
    max-height: 42px;
    display: flex;
    position: relative;
    top: 75px;
  }
}

@media screen and (max-width: 767px) {
  .brand-navbar {
    display: none;
  }

  .nav-menu {
    margin-top: 0;
  }

  .brand-link {
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
  }

  .nav-menu-right-copy {
    margin-top: 0;
  }

  .fill-text-text-size, .fill-text-text-size.large {
    font-size: 1.25em;
    line-height: 1.5;
  }

  .padding-global {
    padding-left: 20px;
    padding-right: 20px;
  }

  .zig-zag-text {
    margin: 14px 24px;
  }

  .zig-zag-heading {
    font-size: 22px;
    line-height: 32px;
  }

  .zig-zag-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    margin-top: 64px;
    margin-bottom: 64px;
  }

  .zig-zag-paragraph {
    text-align: center;
    max-width: none;
    font-size: 24px;
  }

  .zig-zag-inner-left {
    margin-top: 0;
  }

  .zig-zag-inner-left.size {
    width: 320px;
    height: 300px;
  }

  .zig-zag-inner-right {
    margin-top: 0;
  }

  .zig-zag-main-heading {
    font-size: 32px;
  }

  .section-5 {
    height: auto;
  }

  .splide {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .uber-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .uber-inner {
    flex-flow: column;
    width: 100%;
  }

  .uber-text {
    max-width: none;
  }

  .uber-image {
    width: 100%;
    margin-top: 32px;
  }

  .form-outer-wrapper {
    margin-top: 64px;
    padding-left: 0;
    padding-right: 0;
  }

  .form-heading {
    font-size: 32px;
  }

  .form-heading-wrapper {
    flex-flow: column;
  }

  .footer-bottom {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: column;
  }

  .footer-bottom-right {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .footer-priv-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column wrap;
  }

  .privcy-duo-wrapper {
    flex-flow: column;
  }

  .menu-wrapper-outer {
    z-index: 9999;
  }

  .links-wrapper {
    background-color: #fff0;
    justify-content: center;
    align-items: center;
  }

  .menu-wrapper-inner {
    display: flex;
  }

  .avatar-image {
    width: 100%;
  }

  .text-additional {
    text-align: center;
    max-width: none;
    font-size: 24px;
  }

  .contact-wrapper {
    flex-flow: column;
  }

  .contact-section-description {
    margin-top: 14px;
    margin-bottom: 30px;
  }

  .contact-content-bg-layer {
    top: 3%;
    bottom: -3%;
  }

  .contact-section-header {
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .background-video {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    justify-content: flex-start;
    align-items: center;
    height: auto;
    min-height: 100vh;
  }

  .navigation-wrapper {
    grid-column-gap: 2.4em;
    grid-row-gap: 2.4em;
    text-align: center;
    margin-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 32px;
  }

  .home-hero-paragraph-wrapper {
    margin-bottom: auto;
    padding-bottom: 32px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.uber {
    margin-top: 19px;
    margin-bottom: 65px;
  }

  .nav-link {
    padding-left: 0;
    padding-right: 0;
  }

  .brand-menu-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    align-items: center;
  }

  .menu-cta-wrap.mobile, .menu-cta-wrap.desktop {
    display: none;
  }

  .brand-navbar {
    width: 150px;
    display: flex;
  }

  .nav-container {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-menu {
    margin-top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .navbar {
    height: 72px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .brand-link {
    height: 18px;
  }

  .nav-menu-right-copy {
    margin-top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .fill-text-paragraph.new-font {
    justify-content: center;
    align-items: center;
    min-height: 40vh;
    margin-top: 0;
    display: none;
    overflow: visible;
  }

  .fill-text-item {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .fill-text-row {
    opacity: 1;
    white-space: normal;
  }

  .fill-text-text-size, .fill-text-text-size.large {
    font-size: 1.125em;
  }

  .fill-text-hover-row {
    display: none;
    overflow: hidden;
  }

  .container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .usp-wrapper {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .usp-card {
    width: auto;
  }

  .big-card {
    width: 88%;
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-3 {
    text-align: center;
  }

  .zig-zag-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 18px;
  }

  .zig-zag-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .zig-zag-paragraph {
    font-size: 18px;
  }

  .zig-zag-inner-left.size {
    width: 240px;
    height: 220px;
  }

  .italic-span.white {
    font-size: 48px;
  }

  .zig-zag-wrapper-inner {
    flex-flow: column;
    margin-top: 32px;
  }

  .zig-zag-wrapper-inner.reverted {
    flex-flow: column-reverse;
  }

  .zig-zag-main-heading {
    text-align: center;
  }

  .section-5 {
    margin-top: 64px;
    margin-bottom: 64px;
  }

  .container-2 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .splide {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .logos-slider, .logos-slider.deepperfect {
    height: 45px;
  }

  .section-colored {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .uber-wrapper {
    padding: 32px 2rem 2rem;
  }

  .uber-text {
    margin-top: -59px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .uber-paragraph.upper {
    max-width: 373px;
    margin-bottom: 0;
    padding-left: .3rem;
    padding-right: 2rem;
    font-size: 16px;
  }

  .uber-paragraph.smaller {
    font-size: 18px;
  }

  .form-block {
    padding: 32px;
  }

  .form-field-wrapper {
    flex-flow: column;
  }

  .form {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .form-heading-wrapper {
    justify-content: space-between;
    align-items: flex-start;
  }

  .form-heading-main {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 32px;
  }

  .btn-wrapper-form {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer {
    margin-top: 64px;
    padding-top: 64px;
  }

  .jezt-contact {
    font-size: 23px;
  }

  .card-heading {
    font-size: 24px;
  }

  .two-card-heading {
    font-size: 32px;
  }

  .links-wrapper {
    background-color: #fff0;
  }

  .menu-wrapper-inner {
    display: none;
  }

  .brand.w--current {
    justify-content: flex-start;
    align-items: center;
    width: 150px;
    height: 50px;
    margin-left: auto;
  }

  .navmenuright {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    display: none;
  }

  .navbar-container {
    justify-content: space-between;
    align-items: center;
    padding-top: 13px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .line {
    display: none;
  }

  .menu-button-3 {
    margin-left: -60px;
  }

  .nav-bar-link, .nav-bar-link.mobile-only {
    margin-left: 12px;
    margin-right: 12px;
  }

  .nav-bar-link.desktop-only {
    display: none;
  }

  .avatar-image {
    max-width: 100%;
  }

  .heading-2 {
    font-size: 32px;
  }

  .home-hero-above-heading-tag {
    font-size: 18px;
  }

  .link-cta-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .datenshuntz-rtf h1 {
    font-size: 8vw;
  }

  .image-3 {
    max-width: 15%;
  }

  .mobile-logo {
    justify-content: center;
    align-items: flex-start;
    height: 50px;
    display: none;
    top: 27px;
  }

  .contact-wrapper {
    flex-flow: column-reverse;
  }

  .contact-avatar-img-content {
    width: 64px;
  }

  .contact-details {
    border-radius: 8px;
    min-width: 300px;
    max-width: 300px;
    padding-right: 1rem;
    display: flex;
  }

  .contact-details-wrapper {
    justify-content: flex-start;
    align-items: center;
    padding: 30px 0 82px;
  }

  .contact-details-link {
    word-break: break-all;
  }

  .contact-avatar-wrapper {
    padding: 22px 32px;
  }

  .heading-3 {
    font-size: 30px;
  }

  .contact-details-copy {
    border-radius: 8px;
    min-width: 250px;
    max-width: 300px;
    padding-right: 1rem;
    display: flex;
  }
}

#w-node-_5662d682-1100-09e1-aabe-be247eda17a4-86f90568 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fce7-86f90568 {
  justify-self: center;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fcf5-86f90568, #w-node-fed1bd89-081e-fe49-0b7e-dcb29e037b79-86f90568 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fcfa-86f90568 {
  justify-self: center;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fd05-86f90568, #w-node-_8927c385-6e89-e486-b2c4-dc53ab374901-86f90568 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fd07-86f90568 {
  justify-self: center;
}

#w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fd15-86f90568 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fcf2-86f90568 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-fa8ebfb2-d747-79b5-4092-db3d5ed2fd12-86f90568 {
    grid-area: 5 / 1 / 6 / 2;
  }
}


@font-face {
  font-family: 'Manrope Variablefont Wght';
  src: url('../fonts/Manrope-VariableFont_wght.ttf') format('truetype');
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}